/* --------------------------------------------------------------------------------
 * Layout
 * ----------------------------------------------------------------------------- */

html
{
	background-color:#eff8f9;
}
body {
    display: block;
    max-width: 1920px;
	min-width: 1760px; 
	max-width: 1760px; 
    margin: auto;
	font-family: "BwModelica-Regular", sans-serif;
	font-size:16px;
	color:#000;

}

#wrapper {
	position: relative;
	background: #ffffff;
	min-width:319px;	
	height: 100vh;
}



#header_offset,
#header,
#container,
#section,
#footer,
#footer_main,
#footer_bottom {
    clear: both;
    display: block;
	position: relative;
}

#container ,
#ext-content
{
	
	margin-left:auto;
	margin-right:auto;
	max-width: 2560px;
	min-width: 1384px; /* width:1384px; */
	
}

.nomargin{
	margin:0!important;
}

.nomobile {display: block}

.onlymobile {display: none}


.goverlay {
    background: rgb(28, 55, 77,0.22);
}

.max-h560
{
	height: 560px;
}

.scrollcontainer #main
{
	overflow: scroll;
}

.hidden
{
	display:none!important;
}

#colorbox
{
	overflow: unset;
	border-color:#0095A9;
	border-width: 2px;
	border-style: solid;
}
#colorbox, #colorbox #cboxContent, #colorbox #cboxLoadedContent, #cboxWrapper
{
	width: 800px!important;
	max-height: 800px!important;
}

#colorbox #container
{
	margin-left: unset;
	margin-right: unset;
	padding-left: unset;
	height: auto!important;
	max-width: 800px!important;
	width: 800px!important;
	max-height: 800px!important;
	min-width: unset;
}

#colorbox #container #main
{
	padding:2rem;
}

#cboxLoadedContent
{
	border-color:#0095A9;
	border-width: 0px;
	
}

#cboxOverlay
{
	background: #bcbcbc!important;
	opacity: 0.5!important;
}
#cboxContent
{
	margin-top: 0px;
}

#cboxNext, #cboxPrevious, #cboxSlideshow, #cboxCurrent
{
	display:none!important;
}

#cboxWrapper
{
	width:100%!important;
	height:100%!important;
	background-color:#f3f5f6;
}

#cboxWrapper #wrapper
{
	height: auto!important;
}

#cboxLoadedContent
{
	background-color:#f3f5f6;

}

 .ce_metamodel_content.infocenter-details
{
	position: relative!important;
	width: 100%;
}

#cboxLoadedContent #mailbox-headline,
#cboxLoadedContent #mailbox-list,
.dialog-page #mailbox-headline,
.dialog-page #mailbox-list
{
	position: relative!important;
}

.gclose
{
	position: absolute!important;
	left: 0!important;
    right: 0!important;
    top: 0!important;
    bottom: 0!important;
    width: 100vw!important;
    height: 100vh!important;
    z-index: 0!important;
}

.gcontainer html
{
	background-color: white;
}

/* --------------------------------------------------------------------------------
 * Responsive Design
 * ----------------------------------------------------------------------------- */


/* --- Large devices - Desktop // xxl
 * ---------------------------------------- */

@media only screen and (max-width: 1921px) {
	
}


/* --- Large devices - Desktop // xl
 * ---------------------------------------- */
 
@media only screen and (max-width: 1385px) {
	
}


/* --- Large devices - Desktop // lg
 * ---------------------------------------- */
 
@media only screen and (max-width: 1199px) {
	
	
}

/* --- Medium devices - Tablet // md
 * ---------------------------------------- */
 
@media only screen and (max-width: 991px) {
	
	.onlymobile
	{
		display:block!important;
	}
}

/* --- Small devices - Phone // sm
 * ---------------------------------------- */
 
@media only screen and (max-width: 767px) {
	

}

/* --- Small devices - Phone // s
 * ---------------------------------------- */
 
@media only screen and (max-width: 639px) {


}


/* --- Extra small devices - Phone // xs
 * ---------------------------------------- */
 
@media only screen and (max-width: 544px) {
	

	
}